## ---------------------------------------------
##
## Script name: 00_setup.R
##
## Purpose of script: Installs all required 
##                    packages
##
## Paper: Regional Supply and Demand Fundamentals 
##        in the German Housing Price Boom
##
## Authors: Lars Brausewetter, Stephan Thomsen,
##          Johannes Trunzer
##
## Institution: Leibniz University Hannover
##
## Date: November 26, 2023
##
## ---------------------------------------------



# Install packages --------------------------------------------------------

install.packages("binsreg")
install.packages("ggh4x")
install.packages("ggpubr")
install.packages("ggtext")
install.packages("glmnet")
install.packages("grid")
install.packages("lmtest")
install.packages("openxlsx")
install.packages("plm")
install.packages("plotmo")
install.packages("rgdal")
install.packages("sf")
install.packages("spdep")
install.packages("stargazer")
install.packages("tidyverse")
install.packages("tmap")
install.packages("zoo")

