## ---------------------------------------------
##
## Script name: master.R
##
## Purpose of script: Master File for data
##                    preparation 
##
## Paper: Regional Supply and Demand Fundamentals 
##        in the German Housing Price Boom
##
## Authors: Lars Brausewetter, Stephan Thomsen,
##          Johannes Trunzer
##
## Institution: Leibniz University Hannover
##
## Date: November 26, 2023
##
## ---------------------------------------------



# Run Programs -------------------------------------------------------------

source("01_dataprep/01_panel_krs.R")
source("01_dataprep/02_panel_amr.R")
source("01_dataprep/03_prep_greix.R")
source("01_dataprep/04_prep_ahl.R")